@media all and (min-width: 1200px) {
  .navmenu{ float: right; padding: 0; }
  .navmenu ul{ margin: 0; padding: 0; display: flex; list-style: none; align-items: center;}
  .navmenu li{ position: relative;}
  .navmenu > ul > li{ padding: 0px 14px; white-space: nowrap;}
  .navmenu > ul > li:last-child{ padding-right: 0;}
  .navmenu a, .navmenu a:focus{ padding: 23px 2px; color: var(--color-13); font-size: 1em; font-weight: 800; display: flex; align-items: center; justify-content: space-between; white-space: nowrap; transition: 0.3s; position: relative;}
  .navmenu a i, .navmenu a:focus i{ margin-left: 5px; font-size: .75em; line-height: 0; transition: 0.3s;}
  .navmenu > ul > li > a:before{ width: 0px; height: 2px; content: ""; position: absolute; bottom: 13px; left: 0; background-color: var(--color-12); border-bottom: 2px solid var(--color-02); visibility: hidden; transition: all 0.3s ease-in-out 0s;}
  .navmenu a:hover:before, .navmenu li:hover > a:before{ width: 100%; visibility: visible;}
  .navmenu li:hover > a{ color: var(--color-12);}
  .navmenu .active, .navmenu .active:focus{ color: var(--color-02);}
  .navmenu .dropdown ul{ margin: 0; padding: 10px 0; background: var(--color-12);
display: block; position: absolute; visibility: hidden; right: 14px; opacity: 0; transition: 0.3s; border-radius: 4px; z-index: 99; box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);}
  .navmenu .dropdown ul li{ min-width: 200px;}
  .navmenu .dropdown ul a{ padding: 10px 20px; font-size: 1em; text-transform: none; color: var(--color-11);}
  .navmenu .dropdown ul a i{ font-size: .75em;}
  .navmenu .dropdown ul a:hover, .navmenu .dropdown ul .active:hover, .navmenu .dropdown ul li:hover > a{ color: var(--color-02);}
  .navmenu .dropdown:hover > ul{ top: 100%; visibility: visible; opacity: 1;}
  .navmenu .dropdown .dropdown ul{ top: 0; right: -90%; visibility: hidden;}
  .navmenu .dropdown .dropdown:hover > ul{ top: 0; right: -100%; opacity: 1; visibility: visible;}

  .lang{ }
  .lang button{ font-size: .813em; }
  .lang .dropdown-menu{ min-width: auto; width: 110px; padding: 0px; top: -9999px; overflow: hidden; }
  .lang .dropdown-menu li button{ text-align: center; }
  .lang .dropdown-menu .dropdown-item{ padding: 10px 20px !important; transition: 0.2s all; }
  .lang .dropdown-menu .dropdown-item:hover, .lang .dropdown-menu .dropdown-item:focus{ color: var(--color-12); background: var(--color-01); }

  .navmenu_dk i{ color: var(--color-13); cursor: pointer; }
  .navmenu_dk button{ margin: 0px 0 0 0; padding: 5px 13px 6px 13px; color: var(--color-13); font-weight: 800; background: var(--color-02); border: 1px solid var(--color-02); border-radius: 5px; transition: 0.3s all; }
  .navmenu_dk button:hover, .navmenu_dk button:focus{ color: var(--color-02); background: var(--color-13); border: 1px solid var(--color-13); }
  .navmenu_mb{ display: none; }
}

@media all and (max-width: 1199px) {
  .mobile-nav-toggle{ color: var(--color-13); font-size: 28px; line-height: 0; cursor: pointer; transition: color 0.3s;}
  .navmenu{ float: right; margin: 15px 0px 0 0; padding: 0; z-index: 9997;}
  .navmenu ul{ margin: -20px 0 0 0; padding: 10px 0; list-style: none; background-color: var(--color-12); border: 1px solid var(--color-11); border-radius: 6px; display: none; position: absolute; inset: 60px 20px 20px 20px; box-shadow: none; overflow-y: auto; transition: 0.3s; z-index: 9998;}
  .navmenu > ul{ height: 100vh; max-height: 305px;}
  .navmenu a, .navmenu a:focus{ padding: 10px 20px; color: var(--color-11); font-size: 17px; display: flex; align-items: center; justify-content: space-between; white-space: nowrap; transition: 0.3s;}

  .navmenu a i, .navmenu a:focus i{ width: 30px; height: 30px; margin-left: 5px; font-size: .75em; line-height: 0; background-color: color-mix(in srgb, var(--color-01), transparent 90%); border-radius: 50%; display: flex; align-items: center; justify-content: center; transition: 0.3s;}
  .navmenu a i:hover, .navmenu a:focus i:hover{ color: var(--color-12); background-color: var(--color-01);}
  .navmenu a:hover, .navmenu .active, .navmenu .active:focus{ color: var(--color-01);}
  .navmenu .active i, .navmenu .active:focus i{ color: var(--color-12); background-color: var(--color-01); transform: rotate(180deg);}
  .navmenu .dropdown ul{ margin: 10px 20px; padding: 10px 0; background-color: var(--color-12); position: static; display: none; z-index: 99; transition: all 0.5s ease-in-out;}
  .navmenu .dropdown ul ul{ background-color: rgba(33, 37, 41, 0.1);}
  .navmenu .dropdown > .dropdown-active { display: block; background-color: rgba(33, 37, 41, 0.03);}
  .mobile-nav-active{ overflow: hidden;}
  .mobile-nav-active .mobile-nav-toggle{ margin: -17px 3px 0 0; color: #fff; font-size: 32px; position: absolute; top: 15px; right: 15px; z-index: 9999;}
  .mobile-nav-active .navmenu{ background: rgba(33, 37, 41, 0.8); position: fixed; overflow: hidden; inset: 0; transition: 0.3s;}
  .mobile-nav-active .navmenu > ul{ display: block;}

  .navmenu_dk{ display: none; }
  .navmenu_lang a{ display: inline-block; }
}

/* @media all and (max-width: 767px) {
  .mobile-nav-toggle{ margin: 31px 10px 0 0;}
  .mobile-nav-active .mobile-nav-toggle{ margin: 15px 15px 0 0;}
  .navmenu > ul{ margin: 0px 10px;}
} */

@media all and (max-width: 575px) {
  .mobile-nav-toggle{ margin: 30px 0px 0 0;}
}
